void evtrate()
{
    MParList plist;
    MTaskList tlist;
    plist.AddToList(&tlist);

    MReadMarsFile read("Events");
    read.DisableAutoScheme();
    read.AddFile("test-time.root");

    MEventRateCalc calc;
    calc.SetNumEvents(200);

    MHVsTime rate("MEventRate.fRate");

    MFillH fill(&rate, "MTime");

    tlist.AddToList(&read);
    tlist.AddToList(&calc);
    tlist.AddToList(&fill);

    MEvtLoop loop;
    loop.SetParList(&plist);

    loop.Eventloop();

    rate.DrawClone();
}
